
/* Nicolas Bondier */
/* Switzernet 2012 */


 
.form_td { 
    height:30px;
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#444444;
}

.input_form
{
    font-family: Arial, Helvetica, sans-serif;
    font-size:13px;
    background-color:white;
    color:black;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height:25px;
    padding-right:0px;
    padding-left:3px;
    margin-top: 2px;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:4px;
    border: 1px solid grey;        
}


.input_form_comment
{
    background-color:white;
    color:black;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height:200px;
    padding-right:0px;
    padding-left:3px;
    margin-top: 2px;
    margin-left:5px;
    margin-right:5px;
    margin-bottom:4px;
    border: 1px solid grey;        
}


.select_form
{
    background-color:white;
    color:black;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    height:27px;
    margin-top: 0px;
    margin-left:5px;
    margin-right:5px;
    margin-bottom: 0px;
    border: 1px solid grey;
    text-align : left; 
    font-size:13px;
    padding-left: 5px;
    /*padding-right: 5px;*/
}

.input_numb
{
background-color:#FFFFCC;
color:black;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        height:25px;
        padding-right:0px;
        padding-left:3px;
        margin-top: 0px;
        margin-left:5px;
        margin-right:5px;
        margin-bottom: 0px;
        border: 1px solid grey;        
}

.input_comm
{
background-color:white;
color:black;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        padding-right:0px;
        padding-left:3px;
		margin-top: 2px;
        margin-left:5px;
        margin-right:5px;
		margin-bottom: 4px;
        border: 1px solid grey;        
}

.input_button
{
  height:25px;
  padding-left:3px;
  padding-right:3px;
  margin-left:5px;
  margin-top: 2px;
  margin-bottom: 2px;

}